STEGOSUITE-CAPACITY(1)

NAME
stegosuite-capacity - Shows the maximum amount of embeddable data

SYNOPSIS

stegosuite capacity [-d] <image>

DESCRIPTION

This command shows the maximum amount of embeddable data of an image file. It depends on the size of the image (number of pixels) and its type.

OPTIONS

-d, --debug
    Shows debug information.

ARGUMENTS

<image>
    Path to the image file to process.

EXIT CODES:

0
    Successful program execution

1
    Internal software error: An exception occurred when invoking the business logic of this command.

2
    Usage error: User input for the command was incorrect, e.g., the wrong number of arguments.